Home > Dpkg Error > Dpkg Error Processing Gnome-icon-theme -configure

Dpkg Error Processing Gnome-icon-theme -configure

dpkg: dependency problems prevent configuration of libreofficedev4.1-writer: libreofficedev4.1-writer depends on libreofficedev4.1; however: Package libreofficedev4.1 is not configured yet. This is not even Debian? > > Regards, > > Rene > [Message part 2 (text/html, inline)] Information forwarded to [email protected], Debian LibreOffice Maintainers : Bug#787637; Package libreoffice-common. (Thu, 04 Jun Thanks. –ashik992 Jan 16 '14 at 12:20 add a comment| up vote 1 down vote I tried sudo aptitude purge libreoffice*.* Then reinstalled again Libreoffice via Synaptic share|improve this answer edited Log in / Register Ubuntu GNOME Overview Code Bugs Blueprints Translations Answers Adwaita Icon Theme fails to unpack with dpkg-deb error Bug #1414661 reported by Lio on 2015-01-26 14 This bug http://darrenmanning.com/dpkg-error/dpkg-error-processing-gnome-system-tools-configure.html

As a general rule, package installations should stay out of users home directories. Unpacking staruml (2.7.0) ... Might be. > but this problem when installĀ 4.4.4~rc1-1 and you didn't answer the questions in my mail. Contradiction between law of conservation of energy and law of conservation of momentum?

Setting up lodevbasis4.1-pyuno (4.1.6.2.0-2) ... How does an exponent work when it's less than one? Last edited by FredAstaire (2015-05-29 12:52:43) Offline Help fund CrunchBang, donate to the project! #2 2015-05-29 09:37:20 johnraff nullglob From: Nagoya, Japan Registered: 2009-01-07 Posts: 4,148 Website Re: [SOLVED] apt-upgrade problem: The install goes with out a hitch but the application does not show up in my GUI applications window.

dpkg: error processing package libreofficedev4.1-base (--install): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of libreofficedev4.1-calc: libreofficedev4.1-calc depends on libreofficedev4.1; however: Package libreofficedev4.1 is not configured yet. Processing triggers for hicolor-icon-theme (0.13-1) ... How much should the average mathematician know about foundations? For me I'm using domain users with likewise open so I had to apply that work around just to install.

Errors were encountered while processing: libreofficedev4.1 libreofficedev4.1-base libreofficedev4.1-calc libreofficedev4.1-dict-en libreofficedev4.1-draw libreofficedev4.1-en-us libreofficedev4.1-impress libreofficedev4.1-math libreofficedev4.1-writer Comment 1 Michael Stahl 2014-11-26 11:49:32 UTC does this problem still happen on current master or current Color saturation/transparency problem How to work on downloaded copies of database tables in QGIS Trying to create safe website where security is handled by the website and not the user Where Acknowledgement sent to Mahyuddin : Extra info received and forwarded to list. http://askubuntu.com/questions/406304/problem-after-installing-gnome-desktop Forum Menu Index User list Rules Search Register Login You are not logged in.

What should I do? Unpacking replacement tint2 ... Done Building dependency tree Reading state information... Processing triggers for bamfdaemon ...

I ran the command you recommended. learn this here now Physically locating the server Can I restore my wallet with the mnemonic seed even if the seed words are changed in the future? I used LPL_3845_B2_32.tgz toolbar_adddatamarker.png seems to be missing. Processing triggers for mime-support ...

Processing triggers for hicolor-icon-theme ... useful reference Done Building dependency tree Reading state information... Do you want to continue [Y/n]? Acknowledgement sent to Rene Engelhard : Extra info received and forwarded to list.

See https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=785218#10. I just received some sensors today in the mail, and so I've been testing them with the beta. Setting up lodevbasis4.1-core05 (4.1.6.2.0-2) ... my review here Only to remove a pair of symlinks.

It seems the terminal confirms that more files are missing that the previous reported icon file. ---- [email protected]:~/arduino-1.0.3$ loggerpro main is linked to NGIO library version 01.96 . dpkg: dependency problems prevent configuration of libreofficedev4.1-dict-en: libreofficedev4.1-dict-en depends on libreofficedev4.1; however: Package libreofficedev4.1 is not configured yet. Bugzilla – Bug85803 Missing lodevbasis4.1-images deb package while building libreoffice headless with epm Last modified: 2015-07-18 17:27:37 UTC Home | New | Browse | Search | [?] | Reports | Help

Not the answer you're looking for?

Done Correcting dependencies... Processing triggers for desktop-file-utils ... Processing triggers for bamfdaemon (0.5.1+15.04.20150202-0blankon1) ... I followed those instructions, yet now I'm facing this same issue. –superjos Oct 8 '15 at 14:08 @superjos I'm not sure what is the relationship between the file collision

Setting up lodevbasis4.1-math (4.1.6.2.0-2) ... Message #10 received at [email protected] (full text, mbox, reply): From: Rene Engelhard To: Mahyuddin Idram Ahmad , [email protected] Cc: [email protected] Subject: Re: Bug#787637: libreoffice-common: Failde install libreoffice 4.4.4~rc1-1 Date: Thu, Use thereof is explained in our trademark policy.

Vernier Software & Technology Vernier Software & Technology Caliper Logo Navigation Skip to content Find My Dealer Create AccountSign In Search Products get redirected here Rebuilding /usr/share/applications/bamf-2.index...